### Name: plotP
### Title: SPIA two-way evidence plot
### Aliases: plotP
### Keywords: nonparametric methods

### ** Examples

# Examples use colorectal cancer dataset
data(colorectalcancer)

# pathway analysis based on combined evidence of ORA and perturbations
# use nB=2000 or larger for more accurate results
res<-spia(de=DE_Colorectal, all=ALL_Colorectal, organism="hsa",nB=200,plots=FALSE,verbose=TRUE,beta=NULL)

#Generate the evidence plot
plotP(res,threshold=0.1)



